/**
 * This is a tag that accepts only some combinations of arguments
 */


package tags;

import javax.servlet.jsp.*;
import javax.servlet.jsp.tagext.*;

public class SillyArgs extends TagSupport {

    // Attribute a
    public void setA(String s) {
        a = s;
    }

    // Attribute b
    public void setB(String s) {
        b = s;
    }

    // Attribute c
    public void setC(String s) {
        c = s;
    }
    
    public void setTestLibInfo(String s) {
        testLibInfo = s;
    }
    

    // private
    private String a = null; 
    private String b = null; 
    private String c = null; 
    private String testLibInfo = null;
}
